title: fmp_exchange_market_hours_transformation
description: Transformation rules for FMP Exchange Market Hours dataset
version: 1.0.0
rename:
  stockExchangeName: stock_exchange_name
  isTheStockMarketOpen: is_the_stock_market_open
  isTheForexMarketOpen: is_the_forex_market_open
  isTheCryptoMarketOpen: is_the_crypto_market_open
